body{ padding:0px; margin:0px; font-size:12px; color:#333; background: url(../images/bg.gif) repeat-x #fff; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ color:#42920a;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h1{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }

/* 顶部 */
.top{ width:1000px; height:128px; margin:0px auto; padding:0px; padding-top:5px;}
.top .logo{ max-width:280px; max-height:85px; padding:27px 0 0 0px; margin:0px; float:left;}

.top .topright{width:694px;margin:0; padding:0; float:right;height:50px; padding-top:15px;*padding-top:13px; background: url(../images/topbg.jpg) no-repeat top right; }
.top .topright .nav{ width:237px;height:35px;float:right; text-align:right; margin:0; margin-right:3px; padding-right:4px; padding-top:10px;color:#999; background:url(../images/nav.jpg) no-repeat top right;}
.top .topright .nav a{text-decoration:none; color:#999; padding:0 9px;}


/* 导航层 */
.menu{ width:auto; height:41px; line-height:41px; margin:0px; margin-top:10px;*margin-top:0px; padding:0; float:right;overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:109px;height:41px;display:block;line-height:41px;margin:0px; float:left;background:url(../images/menu.jpg) no-repeat; }
.menu ul li a{text-align:center;width:109px;height:41px;display:block; line-height:41px;color:#fff;}
.menu ul li a:hover{width:109px;height:41px; line-height:41px;text-decoration:none; font-weight:bold;}


/* 搜索栏 */
.search{width:207px; height:25px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
.search input { line-height: 25px; margin: 0px;height: 25px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.gif) no-repeat left; width:175px; height:25px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:32px;height:25px; background:url(../images/button.gif) no-repeat right center;color: #999; float:left;}

/* 首页主体定义 */
.main{ width:978px; height:auto; margin:0px auto;padding:15px 10px; border:1px solid #eee; background:#fff; overflow:hidden; margin-bottom:25px;}
.main B {padding-right:15px;width:33px; height:21px; line-height:21px; background:url(../images/more.gif) no-repeat center; float:right;}

.title { height:30px;padding:0px; margin:0px;  padding-left:20px; margin-bottom:12px; background:url(../images/title.gif) no-repeat bottom left;}
.title h2 { width:auto; line-height: 20px;font-size:14px;  height: 20px; margin:0px; padding:0;  color:#333; float:left;}
.title span {line-height:20px; padding-left:5px; color:#50a317; font-size:10px; font-weight:normal;}


/* 内页公共定义 */
.nmainbg{ margin:0; padding:0; width:100%; height:auto; height:1%; overflow:hidden; background:#fff;}
.nmain{width:1000px; height:auto; margin:0 auto; padding:0;margin-top:20px;}
.left{ width:200px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:780px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ height:auto; margin:0 auto; line-height:26px; padding:0 20px; padding-top:5px; background:#f3f3f3; height:1%; overflow:hidden;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}

.banner{ width:1000px; height:400px; margin:0px auto;  padding:0; overflow:hidden; }
/* banner开始 */
#banner { margin: 0px auto;padding: 0px; width: 1000px; height: 400px; overflow:hidden;  }
.slides { margin: 0px auto; width: 1000px; height: 400px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 1000px; overflow: hidden; list-style: none; }
.slide-pic img { width: 1000px; height: 400px; padding-right:170px;}
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:20px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; margin-right:7px; padding: 0px; margin-bottom:15px; width:40px; height:7px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 45px; height: 10px; color: #95a47b; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #fff; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #44a716; }
.slide-txt span { display: none; }


/* 首页分类 */
.prolist{width:200px; height:auto; margin:0; padding:0;float:left; padding-bottom:10px;}
.listcon { width:200px; margin:0px auto; padding:0px; padding-bottom:5px; overflow:hidden;}
.listcon DL {	margin:0; padding:0;	LIST-STYLE-TYPE: none}
.listcon DT {	height:27px;LINE-HEIGHT: 27px; PADDING-LEFT:33px; BACKGROUND: url(../images/one.gif) no-repeat center top; COLOR: #006b57; margin-bottom:4px;} 
.listcon DT A {	COLOR: #333; line-height:27px;}

.listcon DD {width:200px; margin:0; padding:0;height:27px; LINE-HEIGHT: 27px; background:url(../images/two.gif) no-repeat  center top; }
.listcon DD A {	height:27px;LINE-HEIGHT: 27px; COLOR: #666;PADDING-LEFT: 33px; }

.listcon P A {	PADDING-BOTTOM: 2px; LINE-HEIGHT: 20px; PADDING-LEFT: 55px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #333; PADDING-TOP: 2px}


/* 首页左侧联系层 */
.icontact{width:240px; height:auto; margin:0; padding:0px; float:right; background:url(../images/contactbg.jpg) no-repeat bottom right}
.lxtitle{ margin:0; padding:0;width:240px; height:28px; background:url(../images/icontact.gif) no-repeat left;margin-bottom:9px;}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:23px;}
.ccontent p{line-height:23px; margin:0; padding:0;}

.nccontent{height:auto; margin:0px auto; padding:0px; overflow:hidden;line-height:24px;}
.nccontent p{line-height:23px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:320px; height:auto; margin:0; padding:0; float:left;}
.xwtitle{ margin:0; padding:0;width:320px; height:28px; background:url(../images/inew.gif) no-repeat; margin-bottom:5px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{background:url(../images/square.jpg) no-repeat left center;line-height:27px; height:27px;  padding-left:18px;}
.newscontent li a{float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#95a47b; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:23px; height:23px;background:url(../images/square.jpg) no-repeat left center; padding-left:18px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:23px; height:23px;background:url(../images/square.jpg) no-repeat left center; padding-left:18px;}/**ie7下的兼容性**/

/* 首页简介 */
.iabout{ width:385px; height: auto; margin:0; padding:0;float:left; margin-right:16px; line-height:23px;  }
.jjtitle{ margin:0; padding:0;width:385px; height:28px; background:url(../images/iabout.gif) no-repeat left; margin-bottom:5px;}
.abcon{height: auto; margin:0;  padding:0px 0px;padding-bottom:8px;}
.abcon a{ color:#a40000; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-bottom:2px; margin-top:5px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iproduct{width:1000px;height:auto; margin:0 auto;padding:0; }

#iprobox { margin:0 auto; padding:10px 0px; padding-top:13px;line-height: 1.8;}
#iprobox dl { text-align:center; margin:8px 8px 0px 8px;padding:0; width: 170px; float: left; height: auto; }
#iprobox dt {width: 170px; height:120px}
#iprobox dt img { width: 170px; display: block; height: 120px; margin:0px;padding:1px; border:1px solid #d2d7db; overflow: hidden; }
#iprobox dd {line-height: 25px; margin: 5px 0px 0px;  width: 170px;  height: 25px; color: #333; overflow: hidden; }
#iprobox dd a {line-height: 25px; width: 170px; height:28px; line-height:28px; overflow: hidden; text-align: center;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}


/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:15px 0;background:url(../images/foot.gif) repeat-x #f8f8f8; font-family:Verdana, Geneva, sans-serif;}
.foot{width:1000px; height:auto; margin:0px auto; text-align:center; color:#999;}
.foot p { line-height:24px;text-align:center; margin:0;color:#666;}
.foot a{ color:#999;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}
.keywords{height:19px; line-height:19px; margin:0px auto; padding:0px;}







/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:100%;  margin:0px auto; margin-top:15px; padding:0; height:24px; background:#eee; }
.link_tgb a{ margin:0;  padding:0; padding-right:15px; float: right; color:#900}
.link_tgb span {margin:0; padding:0; padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#5a8700; padding:4px 15px;margin:0; }
.link_tgb .t2 {color:#fff; cursor: pointer; background:#f60;padding:4px 15px;margin:0; }
.link_tgb .t1 { font-weight:bold;}
.links {  width:98%; margin:0px auto; padding:7px 10px; padding-bottom:0px; }
.links a {padding:0 5px; line-height:21px; }
.links .hidden { display:none;}



/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px; padding-bottom:15px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:740px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:740px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:730px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}

.location{  height:28px; line-height:28px; text-align:right; padding-right:20px;}


/* marqueeleft */
.marqueeleft{width:1000px;height:178px;overflow:hidden; padding:0px;margin:0px auto;}
.marqueeleft ul{height:1000px;float:left; padding:0px; margin:0px; margin:0 0px 15px 12px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 5px;display:inline;width:229px;height:180px;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:219px;height:117px; margin:0 auto;padding:0px;padding-top:5px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:15px; color:#fff;}
.marqueeleft li a{ color:#fff;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:226px; height:auto;text-align:center; float:left; margin:0 12px 5px 8px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:226px; height:161px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:2px; width:220px;height:155px; overflow:hidden; border:1px solid #ccc;}
#probox dd{ color:#fff;width:226px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;background:url(../images/cpmc.jpg) no-repeat;}
.desc{ width:720px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}